Wiki Upgrade

From Noisebridge
Revision as of 21:22, 20 December 2017 by 166.107.111.254 (talk) (added formatting and requirements and title)
Jump to: navigation, search

Eternal Wiki Upgrade Quest

This is the beginning of the wiki upgrade page....



Requirements

  1. https by letsencrypt
  2. debian 9
  3. no snowflakes, all our (known) devops culture at nb is ansible
  4. salt the passwords correctly


Chosen Technologies

  1. Debian 9
  2. caddy
  3. letsencrypt